
/* ================ THEME OPTIONS CSS  ================ */

.inner-content {
	margin-right:61px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.inner-content {
		margin-right:41px;
	}
}


.fd1 {
	background:#f82e3c;	
}
.fd2 {
	background:#34d693;
}
.fd3 {
	background:#00aced;
}


.alt-menu > .menu-item {
	width:20%;
}



/* ================ portfolio filters  ================ */













/* ================ skinning custom styling  ================ */
















.menu-wrapper, .sf-menu ul, .sf-menu ul li, #megaMenu,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item a, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item > span.um-anchoremulator,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item > a,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item > span.um-anchoremulator {
	background-color:#333 !important;}
#megaMenu ul.megaMenu ul {
	background:#333333 !important;}


.sf-menu ul li a, .sf-menu ul li:last-child a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item a, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item > span.um-anchoremulator,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item > a,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item > span.um-anchoremulator {
    border-left:3px solid #333333 !important;}


#megaMenu .wpmega-widgetarea .textwidget, #megaMenu .wpmega-widgetarea h2.widgettitle {
	color:#7c7c7c !important;}


.menu-wrapper a,
#megaMenu ul.megaMenu > li.menu-item > a, 
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item a, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item > span.um-anchoremulator,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item > a,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item > span.um-anchoremulator,
.wpmega-widgetarea .widget_categories ul li a, .wpmega-widgetarea .widget_archive ul li a, .wpmega-widgetarea .widget_nav_menu ul li a, .wpmega-widgetarea .widget_recent_comments ul li a, 
.wpmega-widgetarea .widget_meta ul li a, .wpmega-widgetarea .widget_pages ul li a, .wpmega-widgetarea .widget_rss ul li a, .wpmega-widgetarea .widget_gw_categories ul li a, 
.wpmega-widgetarea .border-list li a {
    color:#111c24 !important;}


.menu-wrapper a:hover,
#megaMenu ul.megaMenu > li.menu-item:hover > a,
#megaMenu ul.megaMenu > li.menu-item > a:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > a,
#megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator,
#megaMenu ul.megaMenu li.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item a:hover, 
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 > li.menu-item:hover > a,
.wpmega-widgetarea .widget_categories ul li a:hover, .wpmega-widgetarea .widget_archive ul li a:hover, .wpmega-widgetarea .widget_nav_menu ul li a:hover, 
.wpmega-widgetarea .widget_recent_comments ul li a:hover, .wpmega-widgetarea .widget_meta ul li a:hover, .wpmega-widgetarea .widget_pages ul li a:hover, 
.wpmega-widgetarea .widget_rss ul li a:hover, .wpmega-widgetarea .widget_gw_categories ul li a:hover, .wpmega-widgetarea .border-list li a:hover,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item a:hover {
    color:#8fcae7 !important;}














/* ================ custom css that will overwrite any other css  ================ */
#megaMenu ul.megaMenu &gt; li.menu-item &gt; a span.wpmega-link-title, #megaMenu ul.megaMenu &gt; li.menu-item &gt; span.um-anchoremulator span.wpmega-link-title {

  text-transform: none;

  text-shadow: none;

  font-size: 14px;

  color: #fff !important;

}

.menu-wrapper, .sf-menu ul, .sf-menu ul li, #megaMenu, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item &gt; a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li.menu-item &gt; span.um-anchoremulator, #megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item &gt; a, #megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item &gt; span.um-anchoremulator {

  background-color: #444 !important;

}

